<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <add name="RSTRestaurantReadModel" connectionString="metadata=res://*/RSTRestaurantReadModel.csdl|res://*/RSTRestaurantReadModel.ssdl|res://*/RSTRestaurantReadModel.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=.;Initial Catalog=RSTNETReadModel;Persist Security Info=True;User ID=sa;Password=qzas;MultipleActiveResultSets=True&quot;" providerName="System.Data.EntityClient" />
    <add name="RSTNETReadModelContext" providerName="System.Data.SqlClient" connectionString="Data Source=.;Initial Catalog=RSTNETReadModel;Persist Security Info=True;User ID=sa;Password=qzas;Pooling=False" />
  </connectionStrings>
</configuration>